zla_porpvgrw.f(3)

NAME
zla_porpvgrw.f

SYNOPSIS

  Functions/Subroutines
double precision function zla_porpvgrw (UPLO, NCOLS, A, LDA, AF, LDAF, WORK)
ZLA_PORPVGRW computes the reciprocal pivot growth factor norm(A)/norm(U) for a symmetric or Hermitian positive-definite matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.